{
	"objectType": "rend::UserRendererSettings",
	"objectVersion": 16,
	"m_iOutputResolutionX": 2560,
	"m_iOutputResolutionY": 1080,
	"m_iRenderResolutionX": 2560,
	"m_iRenderResolutionY": 1080,
	"m_iLastWindowSizeX": 1920,
	"m_iLastWindowSizeY": 1080,
	"m_eWindowMode": 1,
	"m_eVSync": 0,
	"m_bFilmGrain": false,
	"m_eVolumeLightQuality": 2,
	"m_eVolumetricSpotLightQuality": 2,
	"m_eShadowResolutionQuality": 2,
	"m_eShadowFilteringQuality": 1,
	"m_eTextureResolution": 3,
	"m_eTextureFilteringQuality": 2,
	"m_eLodDetail": 2,
	"m_eSSAOQuality": 1,
	"m_eSSRQuality": 2,
	"m_eEffectQuality": 1,
	"m_eFoliageQuality": 1,
	"m_eMotionBlur": 0,
	"m_eGIQuality": 1,
	"m_eMSAAQuality": 2,
	"m_eRTReflectionQuality": 0,
	"m_eRTTransparentQuality": 0,
	"m_eRTIndirectDiffuseQuality": 0,
	"m_eRTSpotContactShadowQuality": 0,
	"m_eRTDebrisQuality": 0,
	"m_eDLSSQuality": 0,
	"m_eSDFQuality": 2
}